<!DOCTYPE html>
<html>
<title>ORF Website</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
body,h1,h2,h3,h4,h5,h6 {font-family: "Raleway", sans-serif}

body, html {
  height: 100%;
  line-height: 1.8;
}

/* Full height image header */
.bgimg-1 {
  background-position: center;
  background-size: cover;
  background-image: url("images/header_bg.jpg");
  min-height: 100%;
}

.w3-bar .w3-button {
  padding: 10px;
  background-color: teal;
  color: white;
}
.nav {
  background-color: teal; 
}
.about {
   padding:20px 16px; 
   background-image: url(images/aa.gif);
   background-size: cover;
}
.homepage {
  padding-top: 200px;
  padding-left: 60px;
}
.homepage h1 {
  font-size: 45px;
  font-family: "Raleway", sans-serif;
  color: aqua;
}
.homepage p {
  color: white;
  font-size: 20px; 
  font-style: italic;
   
}
</style>
<body>

<!-- Navbar (sit on top) -->
<div class="w3-top">
  <div class="nav w3-bar w3-card" id="myNavbar">
    <a href="#home" class="w3-bar-item w3-button w3-wide">LEGIONTECH INC</a>
    <!-- Right-sided navbar links -->
    
    <div class="w3-right w3-hide-small">
      <a href="#home" class="w3-bar-item w3-button w3-white"><i class="fa fa-home"></i> HOME</a>
      <a href="login.html" class="w3-button w3-white" title="Notifications"><i class="fa fa-user-circle"></i> LOGIN</a>     
      <a href="audit.html" class="w3-bar-item w3-button w3-white"><i class="fa fa-bookmark"></i> AUDIT TRAIL</a>
    </div>
    <!-- Hide right-floated links on small screens and replace them with a menu icon -->

    <a href="javascript:void(0)" class="w3-bar-item w3-button w3-right w3-hide-large w3-hide-medium" onclick="w3_open()">
      <i class="fa fa-bars"></i>
    </a>
  </div>
</div>

<!-- Sidebar on small screens when clicking the menu icon -->
<nav class="w3-sidebar w3-bar-block w3-black w3-card w3-animate-left w3-hide-medium w3-hide-large" style="display:none" id="mySidebar">
  <a href="javascript:void(0)" onclick="w3_close()" class="w3-bar-item w3-button w3-large w3-padding-16">Close ×</a>
  <a href="#about" onclick="w3_close()" class="w3-bar-item w3-button">ABOUT</a>
  <a href="#team" onclick="w3_close()" class="w3-bar-item w3-button">TEAM</a>
  <a href="#work" onclick="w3_close()" class="w3-bar-item w3-button">WORK</a>
  <a href="#pricing" onclick="w3_close()" class="w3-bar-item w3-button">PRICING</a>
  <a href="#contact" onclick="w3_close()" class="w3-bar-item w3-button">CONTACT</a>
</nav>

<!-- Header with full-height image -->
<header class="bgimg-1 w3-display-container w3-grayscale-min" id="home">
  <div class="homepage">
    <h1><strong>ONLINE REIMBURSEMENT FORM</strong></h1><br>
    <p> 
  One of the things that is hindering the globalization of Filipino businesses is the <br>
  inaccessibility of technology to promote innovation.  LegionTech Inc. is committed <br>
  to enable Filipino businesses become unstoppable for global competitiveness through <br>
  technology and innovation.
  </p>

  </div>
  <!-- <div class="w3-display-left w3-text-white" style="padding:48px;"><br><br>
    <p><a href="#about" class="w3-button w3-white w3-padding-large w3-large w3-margin-top w3-opacity w3-hover-opacity-off">Learn more and start today</a></p>
  </div>  -->
  <div class="w3-display-bottomleft w3-text-grey w3-large" style="padding:24px 48px">
    <i class="fa fa-facebook-official w3-hover-opacity"></i>
    <i class="fa fa-instagram w3-hover-opacity"></i>
    <i class="fa fa-snapchat w3-hover-opacity"></i>
    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
    <i class="fa fa-twitter w3-hover-opacity"></i>
    <i class="fa fa-linkedin w3-hover-opacity"></i>
  </div>
</header>

<!-- About Section -->
<div class="about w3-container" id="about">
  <h3 class="w3-center">ABOUT THE COMPANY</h3>
  <p class="w3-center w3-large">Key features of our company</p>
  <div class="w3-row-padding w3-center" style="margin-top:64px">
    <div class="w3-quarter">
      <i class="fa fa-desktop w3-margin-bottom w3-jumbo w3-center"></i>
      <p class="w3-large">IT-Enabled</p>
      <p>LegionTech Inc. is committed to bringing current technology and services closer to Filipino businesses without compromise.</p>
    </div>
    <div class="w3-quarter">
      <i class="fa fa-heart w3-margin-bottom w3-jumbo"></i>
      <p class="w3-large">Service</p>
      <p>Legiontech offers wide array of capability development trainings and certifications that are industry recognized to provide value to organizations at multiple levels and areas.</p>
    </div>
    <div class="w3-quarter">
      <i class="fa fa-diamond w3-margin-bottom w3-jumbo"></i>
      <p class="w3-large">Commit</p>
      <p>LegionTech Inc. is committed to contribute to the maturity of information technology in the Philippines.</p>
    </div>
    <div class="w3-quarter">
      <i class="fa fa-cog w3-margin-bottom w3-jumbo"></i>
      <p class="w3-large">Support</p>
      <p>LegionTech Inc. is committed to contribute to the maturity of information technology in the Philippines.</p>
    </div>
  </div>
</div>
    
<!-- Footer -->
<footer class="w3-center w3-padding-50">
  <div class="w3-xlarge w3-section">
    <i class="fa fa-facebook-official w3-hover-opacity"></i>
    <i class="fa fa-instagram w3-hover-opacity"></i>
    <i class="fa fa-snapchat w3-hover-opacity"></i>
    <i class="fa fa-pinterest-p w3-hover-opacity"></i>
    <i class="fa fa-twitter w3-hover-opacity"></i>
    <i class="fa fa-linkedin w3-hover-opacity"></i>
  </div>
  <p>Copyright © www.legionintegrated.com</p>
</footer>
 
<script>
// Modal Image Gallery
function onClick(element) {
  document.getElementById("img01").src = element.src;
  document.getElementById("modal01").style.display = "block";
  var captionText = document.getElementById("caption");
  captionText.innerHTML = element.alt;
}


// Toggle between showing and hiding the sidebar when clicking the menu icon
var mySidebar = document.getElementById("mySidebar");

function w3_open() {
  if (mySidebar.style.display === 'block') {
    mySidebar.style.display = 'none';
  } else {
    mySidebar.style.display = 'block';
  }
}

// Close the sidebar with the close button
function w3_close() {
    mySidebar.style.display = "none";
}
</script>

</body>
</html>
